Unterstützte Videowand-Plugins - Security Center 5.4 – 5.10

Unterstützte Plugins in Security Center

series
Security Center 5.4 – 5.10
revised_modified
2021-07-23
category_custom
Freigabehinweise > Produktkompatibilität
Handbücher > Plugin- und Extension-Handbücher
prodname_custom
Security Center unified platform > Security Center
vrm_version
5.10
5.9
5.8
5.7
5.6
5.5
5.4

Die folgenden Videowand-Plugins sind mit den in der Tabelle aufgeführten Security Center-Versionen und Drittanbieterprodukten kompatibel.

Plugin Version von Drittanbietern Zertifizierte Security Center-Version
Barco CMS 4.0 Zertifiziert: Barco CMS 2.8 5.4 und 5.5
Barco CMS 4.2 Zertifiziert:
  • Barco CMS 2.8 Hotfix 1
  • Barco CMS 2.9 Hotfix 6
  • Barco CMS 2.10 Hotfix 3
  • Barco CMS 3.0
  • Barco CMS 3.2
  • Barco CMS 3.9
5.5 SR5 CU4, 5.6, 5.7, 5.8, 5.9 und 5.10
Video Wall 3.1 Zertifiziert: EIZO DuraVision 4.30 und 4.31 5.7 SR6 CU6, 5.8, 5.9 und 5.10